<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Maps</title>

  <script src='https://api.mapbox.com/mapbox-gl-js/v2.14.1/mapbox-gl.js'></script>
  <link href='https://api.mapbox.com/mapbox-gl-js/v2.14.1/mapbox-gl.css' rel='stylesheet' />
</head>
<body style="margin: 0">
  <div id='map' style='width: 100vw; height: 100vh;'></div>

  <select id="districtSelect"
    style="position: absolute; top: 20px; left: 20px">
    <option value=""></option>
  </select>

  <script src="script.js" type="module">
  </script>
</body>
</html>
